#Site_Hero {
	background:#fff;
	width:100%;
}

#globalPromoWrapper {
	margin-top:20px;
}

#globalPromoWrapper #globalPromoSpacer {
	padding:0 0;
}

#globalPromoWrapper #globalContent {
	height: 170px;
}

#globalPromoWrapper #globalContent #vidDiv {
	position: absolute;
	left: 361px;
	top: 18px;
	width: 348px;
	height: 195px;
}